body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	color: black;
	font-size: 100%;
}
div#containMain, body {
background-color: #e8f1f6;
}

#articles #main a {
font-weight: bold;
}
#articles #main ul a {
font-weight: normal;
}
#main li {
margin: 0;
}

.tlogo, a.tlogo, .tlogo a {
float: left
font-family: 'monospace.com', 'Courier New',  Courier, monospace;
font-size: large;
font-weight: bolder;
width: auto;
color: white;
background-color: #004A6F;
padding: 0.5em;
margin: 0;
text-decoration: none;
}

.tlogo a:visited, a.tlogo:visited {color: white;}
.tlogo a:hover, a.tlogo:hover {
background-color: #cc0033;
color: white;
}

h2#subtitle {
font-style: italic;
}
#title h1 {
margin: 0.2em 2em 0.2em 2em;
}
#title h2 {
margin: 0 2em 0.2em 2.5em;
}
b {
font-weight: bold;
}
li {
margin-bottom: 1em;
}
.nospace li {
margin-bottom: 0;
}

img.photo {
margin: 10px;
border: 0;
float:left;
}

img.logo {
z-index: 20;
padding: 0.1em;
margin: 0.1em;
border: 0;
float:left;
}

div#header {
background-color: white;
clear: both;
float: left;

width: 100%;
margin: 0;
padding: 0;
}
div#title {
background-color: inherit;
float:left;
margin: 0;
padding: 0;
}

div#siteNav {
clear: both;
margin: 0;
padding: 0;
}
div#crumb {
clear: both;
margin: 0;
padding: 0.2em 0 0.2em 1em;
font-size: small;
}

a {color: #006699;}
a:visited {color: #882255;}
a:hover {
background-color: #cc0033;
color: white;
}

#main, #main p, #main li, #main div {
color: black;
}

div#main {
z-index: 10;
clear: both;
background-color: white;
margin: 0 15% 2em 15%;
padding: 1px 0.5em 0.5em 0.5em;
}
div#containMain {
z-index: 10;
clear: both;
width: 100%;
margin: 0;
padding: 0 0 1em 0;
color: black;
}

#siteNav ul {
z-index: 20;
background-color: #006699;
margin: 0;
padding: 0;
float: left;
width: 100%;
white-space: nowrap;
font-size: small;
font-weight: bold;

}
#siteNav li {
display: inline;
list-style-type: none;
}
#siteNav a {
padding: 0.2em 0.5em 0.2em 0.5em;
background-color: #006699;
text-decoration: none;
color:white;
border-right: medium solid white;
float: left;

}
#siteNav a:visited {
background-color: #882255;
color:white;
}
#siteNav a:hover {
background-color: #cc0033;
color:white;
}
h1, h2, h3, h4, h5, h6 {
color: #004A6F;
}

#quiz table, #quiz td {
vertical-align: top;
border: 0;
}

ul.space li {
padding-top: 1ex;
}
